include:
  - project: "nolte-collection-v2/templating/gitlab-templates/gitlab-cicd-lib"
    ref: "master"
    file: "ci-templates/tf-basement.yml"
  - project: "nolte-collection-v2/templating/gitlab-templates/gitlab-cicd-lib"
    ref: "master"
    file: "ci-templates/gl-releasing.yml"

stages:
  - validate
  - release
